## r-cran-shinythemes 1.1.2+dfsg

=== DESCRIPTION ===
Package: shinythemes
Title: Themes for Shiny
Version: 1.1.2
Authors@R: c(
    person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person("Thomas", "Park", role = c("ctb", "cph"), comment = "Bootswatch themes"),
    person("Lukasz", "Dziedzic", role = c("ctb", "cph"), comment = "Lato font"),
    person("Nathan", "Willis", role = c("ctb", "cph"), comment = "News Cycle font"),
    person(family = "Google Corporation", role = c("ctb", "cph"), comment = "Open Sans and Roboto fonts"),
    person("Matt", "McInerney", role = c("ctb", "cph"), comment = "Raleway font"),
    person(family = "Adobe Systems Incorporated", role = c("ctb", "cph"), comment = "Source Sans Pro font"),
    person(family = "Canonical Ltd", role = c("ctb", "cph"), comment = "Ubuntu font")
    )
Description: Themes for use with Shiny. Includes several Bootstrap themes
    from <http://bootswatch.com/>, which are packaged for use with Shiny
    applications.
Depends: R (>= 3.0.0)
Imports: shiny (>= 0.11)
URL: http://rstudio.github.io/shinythemes/
License: GPL-3 | file LICENSE
RoxygenNote: 6.1.0.9000
NeedsCompilation: no
Packaged: 2018-11-06 16:28:32 UTC; winston
Author: Winston Chang [aut, cre],
  RStudio [cph],
  Thomas Park [ctb, cph] (Bootswatch themes),
  Lukasz Dziedzic [ctb, cph] (Lato font),
  Nathan Willis [ctb, cph] (News Cycle font),
  Google Corporation [ctb, cph] (Open Sans and Roboto fonts),
  Matt McInerney [ctb, cph] (Raleway font),
  Adobe Systems Incorporated [ctb, cph] (Source Sans Pro font),
  Canonical Ltd [ctb, cph] (Ubuntu font)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2018-11-06 17:00:03 UTC

## r-cran-shinythemes 1.1.1+dfsg

=== debian/changelog ===
r-cran-shinythemes (1.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898844)

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2018 16:23:25 +0200

=== debian/control ===
Source: r-cran-shinythemes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-shiny
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes.git
Homepage: https://cran.r-project.org/package=shinythemes

Package: r-cran-shinythemes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         fonts-glewlwyd
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Themes for Shiny
 Themes for use with Shiny. Includes several Bootstrap themes
 from <http://bootswatch.com/>, which are packaged for use with Shiny
 applications.

## r-cran-shinythemes 1.1.2%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://cran.r-project.org/src/contrib/shinythemes_([-\d.]*)\.tar\.gz

## r-cran-shinythemes 1.1.2+dfsg

=== debian/changelog ===
r-cran-shinythemes (1.1.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Switch from fonts-glewlwyd to fonts-glyphicons-halflings (Closes: #962885)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:02:19 +0200

r-cran-shinythemes (1.1.2+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:09:32 +0200

r-cran-shinythemes (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add comment that dh-r should not delete dependency from fonts-glewlwyd

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:51:41 +0100

r-cran-shinythemes (1.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuilt for r-api-3.5 (Closes: #909470).
  * Bump Standards-Version: 4.2.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:52:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes.git
 Homepage: https://cran.r-project.org/package=shinythemes
+Rules-Requires-Root: no
 
 Package: r-cran-shinythemes
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         fonts-glewlwyd
+# <dh-update-R>do not delete this</dh-update-R>
+         fonts-glyphicons-halflings
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Themes for Shiny

## r-cran-shinythemes 1.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: shinythemes
 Title: Themes for Shiny
-Version: 1.1.2
+Version: 1.2.0
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person(family = "RStudio", role = "cph"),
@@ -13,15 +13,15 @@
     person(family = "Canonical Ltd", role = c("ctb", "cph"), comment = "Ubuntu font")
     )
 Description: Themes for use with Shiny. Includes several Bootstrap themes
-    from <http://bootswatch.com/>, which are packaged for use with Shiny
+    from <https://bootswatch.com/>, which are packaged for use with Shiny
     applications.
 Depends: R (>= 3.0.0)
 Imports: shiny (>= 0.11)
-URL: http://rstudio.github.io/shinythemes/
+URL: https://rstudio.github.io/shinythemes/
 License: GPL-3 | file LICENSE
-RoxygenNote: 6.1.0.9000
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2018-11-06 16:28:32 UTC; winston
+Packaged: 2021-01-25 21:27:09 UTC; winston
 Author: Winston Chang [aut, cre],
   RStudio [cph],
   Thomas Park [ctb, cph] (Bootswatch themes),
@@ -33,4 +33,4 @@
   Canonical Ltd [ctb, cph] (Ubuntu font)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-11-06 17:00:03 UTC
+Date/Publication: 2021-01-25 22:00:02 UTC

=== debian/changelog ===
r-cran-shinythemes (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 Jan 2021 16:41:45 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-shiny
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinythemes.git
 Homepage: https://cran.r-project.org/package=shinythemes
